All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
mdivide_left.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <stan/math/prim/mat/fun/typedefs.hpp>`
`#include <stan/math/prim/mat/err/check_multiplicable.hpp>`
`#include <stan/math/fwd/core.hpp>`
`#include <stan/math/fwd/mat/fun/typedefs.hpp>`
`#include <stan/math/fwd/mat/fun/inverse.hpp>`
`#include <stan/math/fwd/mat/fun/multiply.hpp>`
`#include <stan/math/prim/mat/fun/multiply.hpp>`
`#include <stan/math/fwd/mat/fun/to_fvar.hpp>`
`#include <stan/math/prim/mat/fun/inverse.hpp>`
`#include <stan/math/prim/mat/fun/mdivide_left.hpp>`
`#include <stan/math/prim/mat/err/check_square.hpp>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T , int R1, int C1, int R2, int C2>
Eigen::Matrix< fvar< T >, R1, C2 > | stan::math::mdivide_left (const Eigen::Matrix< fvar< T >, R1, C1 > &A, const Eigen::Matrix< fvar< T >, R2, C2 > &b)
template<typename T , int R1, int C1, int R2, int C2>
Eigen::Matrix< fvar< T >, R1, C2 > | stan::math::mdivide_left (const Eigen::Matrix< double, R1, C1 > &A, const Eigen::Matrix< fvar< T >, R2, C2 > &b)
template<typename T , int R1, int C1, int R2, int C2>
Eigen::Matrix< fvar< T >, R1, C2 > | stan::math::mdivide_left (const Eigen::Matrix< fvar< T >, R1, C1 > &A, const Eigen::Matrix< double, R2, C2 > &b)

[ Stan Home Page ] © 2011–2015, Stan Development Team.